Error

two or more packages specified (libcplgasgano26 libsane-extras)